<?php
add_action( 'plugins_loaded', function () {

	if ( ! class_exists( 'Persian_Woocommerce_Gateways' ) ) {
		return add_action( 'admin_notices', function () { ?>
			<div class="notice notice-error">
				<p>برای استفاده از درگاه پرداخت فن آوا کارت ووکامرس باید ووکامرس پارسی 3.3.6 به بالا را نصب نمایید.</p>
			</div>
			<?php
		} );
	}

	include_once('class-gateway.php');
}, 999 );